
body{

  max-width: 1900px;
  background-image: url(../images/bg.jpg);
  background-color: transparent;
  background-position: top;
}

.container{
  width: 240px;
  display: block;
  border: 3px solid;
  border-radius: 5px;
  margin-top: 7%;
  margin-left: 42%;
  margin-right: 50%;
  background-color: white;
}

.login{
  display: block;
  padding-left: 14%;
  padding-bottom: 5%
}

.password{
  display: block;
  padding-left: 14%;
  padding-bottom: 5%
}

h1{
  width: 100%;
  display: block;
  background-color: black;
  font-size: bold;
  color: white;
  text-align: center;
}


.info{
  font-size: 20px;
  display: block;
  width: 30%;
  height: 19%;
  margin-left: 34%;
  margin-top: 25%;
  border-radius: 20px;
  border: 1px transparent;
  background-color: #c1c7b1;
  text-align: center;
}

.button{

}
